summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/terminate10
1 files changed, 9 insertions, 1 deletions
diff --git a/bin/terminate b/bin/terminate
index ad4c337..2805abb 100755
--- a/bin/terminate
+++ b/bin/terminate
@@ -2,4 +2,12 @@
set -eu
set -o pipefail
-doctl compute droplet delete tozt
+case "$1" in
+ tozt)
+ doctl compute droplet delete "$1"
+ ;;
+ *)
+ echo "unknown host $1" >&2
+ exit 1
+ ;;
+esac